Subject: Issues you need to pay attention to
From: Deeksha Dadu <[email-masked]>
To: praveen <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 17 Jun 2014 15:05:30 +0530 (IST)

Hi Praveen,

It has come to my attention that you are discussing your audits and feedbacks with other agents. Why is that? I told you very clearly that if you audit, please quietly send the report to me. Then why are you talking to the other people about it? 

Anyhow, since you are in night shift right now, you will be busy with chats as you need to constantly maintain the 8 hours login on inbox. You should focus on doing your chats with 100% accuracy and make sure that we do not get any complaint for you. If at all, you ever get time to do audit, then please just quietly share your feedback with me and let me see how to handle it with agents. You do not share any feedback with anyone but me. By getting into conflict with agents, you are antagonizing everyone , rather than making them more receptive on your feedback. 

Also, I have been told that you also got into a conflict with Subir. Subir is a senior manager who has been with us for 7 years. if there is something wrong that you need to report, please make sure that you speak with your shift manager about it immediately- be it Subir, Akhil or Rajiv. It is not acceptable to tell Subir 'I have spoken with my manager, why should i tell you?" he is as much your manager as Akhil is. please be careful about these things. 

Hope you understand where I am coming from. Please feel free to reach out to me if you face any issues.

Thanks

Regards,
Deeksha